html {
	height: 100%;
	min-height: 100%;
	padding: 0;
}
body {
  background: #FFFFFF url('../images/background/main.jpg') repeat;
	color: #000000;
	text-align: left;
	font-family: Trebuchet MS,Verdana,Comic Sans MS;
	cursor: default;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
a:link,a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
  color: #80A10A;
  font-size: 21px;
  position: absolute; left: -1000px;
}
h2 {
  color: #80A10A;
  font-size: 18px;
  #margin-top: 15px;
}
h3 {
  color: #80A10A;
  font-size: 16px;
  #margin-top: 16px;
  padding: 0px;
}
img {
  border: 0;
}
a img {
  margin: 2px;
  float: left;
}
div#page {
  border-left: 5px solid #FFFFFF;
  border-right: 5px solid #FFFFFF;
  background-color: #FFFFFF;
  width: 780px;
  padding-bottom: 5px;
  margin: 0 auto;
}
.first-letter {
  font-size: 14px;
  font-weight: bold;
}
p {
  padding-left: 21px;
}
ul {
  list-style-type: square;
  padding-left: 35px;
  #padding-left: 0px;
  #margin-top: -3px;
}
.hr {
  border-width: 0px;
  border-bottom: 1px solid rgb(148,182,23);
  width: 90%;
  height: 0px;
  text-align: center;
  margin: 0 auto;
  #margin-top: -23px;
}
div#header {
  background: url('../images/background/header.jpg') no-repeat;
  width: 100%;
  height: 220px;
}
div#main-menu {
  background: url('../images/background/main-menu.gif') no-repeat;
  width: 400px;
  height: 35px;
  font-size: 12px;
  color: #000000;
  letter-spacing: 1px;
  font-weight: bold;
  position: relative;
  padding-top: 7px;
  padding-left: 37px;
  right: -380px;
}
div#logo {
  background: url('../images/header/logo.jpg');
  width: 211px;
  height: 73px;
}
.logo-title {
  position: absolute;
  top: 62px;
}
div#main {
  margin-bottom: 2px;
}
.box {
  height: auto;
  background-color: #FFFFFF;
  padding-left: 7px;
  padding-right: 2px;
}
.left-box {
  width: 400px;
  height: auto;
  background-color: #FFFFFF;
  padding-left: 7px;
  float: left;
}
.open-date {
  margin-left: 21px;
}
.right-box {
  width: 300px;
  height: auto;
  background-color: #FFFFFF;
  padding-right: 7px;
  float: right;
}
.text-new {
  float: right;
  padding-right: 11px;
  #padding-left: 18px;
}
div#footer {
  background: url('../images/background/footer.jpg') repeat-x;
  height: 37px;
  text-align: center;
  padding-top: 20px;
  clear: both;
}